body {
	background-color: #ADB9B9;
	margin-top: 0px;
	background-image: url(/images/grayweave.gif);
	background-repeat: repeat;
}
.vertPad {
	height: 5px;
}
.topEdgeA {
	background-image: url(/images/edge_top_a.gif);
	background-repeat: repeat-x;
	background-position: top;
}
.topRightA {
	background-image: url(/images/edge_top_rt_a.gif);
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: right top;
	height: 32px;
	width: 13px;
}
.topLeftA {
	background-image: url(/images/edge_top_left_a.gif);
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: left top;
	height: 32px;
	width: 13px;
}
.topEdgeB {
	background-image: url(/images/edge_top_b.gif);
	background-repeat: repeat-x;
	background-position: top;

}
.topRightB {
	background-image: url(/images/edge_top_rt_b.gif);
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: right top;
	height: 32px;
	width: 13px;
}
.topLeftB {
	background-image: url(/images/edge_top_left_b.gif);
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: left top;
	height: 32px;
	width: 13px;
}
.topEdgeC {
	background-image: url(/images/edge_top_c.gif);
	background-repeat: repeat-x;
	background-position: top;
}
.topRightC {
	background-image: url(/images/edge_top_rt_c.gif);
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: right top;
	height: 32px;
	width: 13px;
}
.topLeftC {
	background-image: url(/images/edge_top_left_c.gif);
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: left top;
	height: 32px;
	width: 13px;
}
.lowLeftA {
	background-image: url(/images/edge_low_left_a.gif);
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 12px;
	width: 13px;
}
.lowRightA {
	background-image: url(/images/edge_low_rt_a.gif);
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 12px;
	width: 13px;
}
.bgWhite {
	background-color: #FFFFFF;
}
.LeftNav {	
	background-color: #FFFFFF;
	padding-left: 5px;
	text-indent: 0px;
	padding-top: 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
}
a:link {
	color: #006699;
	text-decoration: none;
}

a:hover{
	color: #CC0000;
	text-decoration: none;
	}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	line-height: 0px;
	text-align: left;
	margin-top: 13px;
	letter-spacing: .02em;
}
.bodyTextA {
	background-color: #FFFFFF;
	padding-left: 20px;
	text-indent: 0px;
	padding-top: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #333333;
	text-align: justify;
	padding-right: 20px;
	padding-bottom: 15px;
}
.topB {
	background-image: url(/images/edge_top_a.gif);
	background-repeat: repeat-x;
	background-position: top;
	width: 274px;
}
.bodyTextB {
	background-color: #FFFFFF;
	padding-left: 20px;
	text-indent: 0px;
	padding-top: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #333333;
	text-align: justify;
	padding-right: 20px;
	padding-bottom: 15px;
}
.mainNavtopleft {
	background-color: #FFFFFF;
	background-image: url(/images/mainnav_topleft.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width: 12px;
}
.mainNavlowleft {
	background-color: #FFFFFF;
	background-image: url(/images/mainnav_lowleft.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 12px;
}
.mainNavtopright {
	background-color: #FFFFFF;
	background-image: url(/images/mainnav_topright.gif);
	background-repeat: no-repeat;
	background-position: right top;
	width: 12px;
}
.mainNavlowright {
	background-color: #FFFFFF;
	background-image: url(/images/mainnav_lowrt.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	width: 12px;
}
.mainNavbar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #006699;
	text-decoration: none;
	text-align: left;
	padding-right: 10px;
	letter-spacing: 0px;
}
.navbar {
	background-color: #ffffff;
	width: 780px;
	}
#navbar a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	text-align: left;
	padding-right: 10px;
	letter-spacing: 0px;
}
#navbar a:hover{
	color: #CC0000;
	text-decoration: none;
	}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	display: inline;
	padding-right: 15px;
	color: #000000;
	letter-spacing: 3px;
	font-style: normal;
}
li {
	list-style-position: outside;
	list-style-type: square;
	font-style: oblique;
	font-weight: bold;
	color: #666666;
}
.form {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	padding: 0px 10px 0px 30px;
	vertical-align: bottom;
	margin: 10px;
	letter-spacing: 1px;
}
input {
	background-color: #D9E7E7;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	border: 1px solid #999999;
}
select {
	background-color: #D9E7E7;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	border: 1px dashed #999999;
}textarea {
	background-color: #D9E7E7;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	border: 1px dashed #999999;
}
.bodyTextC {
	background-color: #FFFFFF;
	padding-left: 20px;
	text-indent: 0px;
	padding-top: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #333333;
	text-align: left;
	padding-right: 20px;
	padding-bottom: 1px;
}
.bodyTextD {
	background-color: #FFFFFF;
	padding-left: 20px;
	text-indent: 0px;
	padding-top: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #333333;
	text-align: left;
	padding-right: 20px;
	padding-bottom: 1px;
}
.bodyTextE {
	background-color: #FFFFFF;
	padding-left: 5px;
	text-indent: 0px;
	padding-top: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #333333;
	text-align: justify;
	padding-right: 5px;
	padding-bottom: 5px;
}
.bodyTextF {
	background-color: #FFFFFF;
	padding-left: 2px;
	text-indent: 0px;
	padding-top: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #333333;
	text-align: center;
	padding-right: 2px;
	padding-bottom: 1px;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	line-height: 3px;
	text-align: left;
	margin-top: 3px;
	letter-spacing: .02em;
}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 3px;
	text-align: center;
	margin-top: 0px;
	letter-spacing: .02em;
}
SchedTextA {
	background-color: #66669;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 6px;
	font-weight: strong;
	color: #FFFFFF;
	line-height: 3px;
	text-align: left;
	margin-top: 3px;
	letter-spacing: .02em;
}
.bodyiframe {
	margin-top: 3px;
	height: 212px;
}
ptext {
	background-color: #66669;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 3px;
	text-align: center;
	margin-top: 3px;
	letter-spacing: .02em;
}
hightext {
	background-color: #ffff66;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: strong;
	color: #FFFFFF;
	line-height: 3px;
	text-align: center;
	margin-top: 3px;
	letter-spacing: .02em;
}
Textlinks {
	background-color: #FFFFFF;
	padding-left: 2px;
	text-indent: 0px;
	padding-top: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 6px;
	line-height: 18px;
	color: #333333;
	text-align: justify;
	padding-right: 2px;
	padding-bottom: 5px;
}
h2A {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	display: inline;
	padding-right: 1px;
	color: #ff0000;
	letter-spacing: 3px;
	font-style: normal;
}

table {
	margin: 5px;
    border: none;
    border-width: 0px;
    border-spacing: 0px;
    padding: 0px;
}

/* TABLE BASIC */
table.table-basic 
{
    width: 100%;
    font-size: 14px;
    border: 0px solid black;
}
table.table-basic th, td 
{
   border: 0px solid black;
} 
table.table-basic div
{
   padding-bottom: 3px;
}

/*.table-basic input
{
   margin: 0px 2px 0px 2px;
   vertical-align:middle;
}*/

table.table-basic .left
{
    text-align: left;
    vertical-align: middle;
}

table.table-basic .right 
{
    text-align: right;
    vertical-align: middle;
}

table.table-basic .center 
{
    text-align: center;
    vertical-align: middle;
}
table.table-basic .filler 
{
    width: auto;
}
table.table-basic td a:hover 
{
    color: #06F; /* Default Blue | Flourescent Green 1F9*/
}

table.gridtable {
	font-family: verdana,arial,sans-serif;
	font-size:11px;
	color:#333333;
	border-width: 1px;
	border-color: #666666;
	border-collapse: collapse;
}
table.gridtable th {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #666666;
	background-color: #dedede;
}
table.gridtable td {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #666666;
}

tr.sched_date {
	text-align: center;
	background-color: #c0c0c0;
}

tr.datarow {
	text-align: center;
	background-color: #ece7e4;
}

tr.odddatarow {
	text-align: center;
	background-color: #ecf5fb;
}

tr.datarow:hover td {
	display: table-cell;
	text-align: center;
	background-color: #ffe4c4;
}

tr.odddatarow:hover td {
	display: table-cell;
	text-align: center;
	background-color: #ffe4c4;
}

tr.odddatarow:a:link {
	color: #ffffff;
	text-decoration: underline;
}
